.banner {
    position: relative;
    background: #F2F3F5;
    padding: 85px 0 75px
}

@font-face {
    font-family: Montserrate;
    src: url("/assets/jqq/Montserrat/Montserrat-SemiBold.ttf")
}

.pro_img {
    width: 50%;
    overflow: hidden;
    position: relative;
    vertical-align: middle
}

.pro_img .gallery-thumbs {
    width: 590px;
    height: 108px;
    margin: auto
}

.pro_img .gallery-thumbs .swiper-slide {
    border: 1px solid #F4F4F4
}

.pro_img .gallery-thumbs .swiper-slide>img {
    height: 102px;
    width: 100%;
    object-fit: cover
}

.pro_img .gallery-thumbs .swiper-slide-thumb-active {
    border: 3px solid #2C5598
}

.pro_img .gallery-top {
    position: relative;
    margin-bottom: 30px
}

.pro_img .gallery-top .video-btn {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%)
}

.pro_img .gallery-top .video-btn:hover {
    cursor: pointer
}

.swp_bbox {
    width: 590px;
    height: 108px;
    position: absolute;
    left: 50%;
    bottom: 0;
    transform: translateX(-50%)
}

.swp_bbox .swiper-button-next,
.swp_bbox .swiper-button-prev {
    background: none;
    width: 12px;
    height: 20px;
    margin-top: -10px;
    z-index: 999;
    outline: none
}

.swp_bbox .swiper-button-prev {
    left: -27px
}

.swp_bbox .swiper-button-next {
    right: -27px
}

.swp_btn {
    position: relative;
    width: 100%;
    height: 100%
}

.pro_rtcnt {
    /*width: 46%*/
}

.pro_rtcnt h1 {
    font-size: 30px;
    font-family: Montserrate;
    font-weight: 600;
    color: #333333;
    line-height: 36px
}

.pro_rtcnt h2 {
    margin-top: 15px;
    margin-bottom: 20px;
    font-size: 20px;
    font-family: Montserratb;
    font-weight: 500;
    color: #333333;
    line-height: 36px
}

.pro_rtcnt h3 {
    font-size: 20px;
    font-family: Montserratb;
    font-weight: 500;
    color: #333333;
    line-height: 24px
}

.pro_rtcnt a {
    margin: 45px 0 0 0;
    display: block;
    text-align: center
}

.pro_rtline {
    width: 100%;
    height: 1px;
    background: #000000;
    opacity: 0.3
}

.pro_cant {
    margin-top: 30px;
    margin-bottom: 30px
}

.pro_cant p {
    padding-left: 20px;
    position: relative;
    font-size: 16px;
    font-family: Montserrat;
    font-weight: 400;
    color: #333333;
    line-height: 24px
}

.pro_cant p::before {
    content: '';
    width: 6px;
    height: 6px;
    background: #666666;
    border-radius: 50%;
    position: absolute;
    left: 0;
    top: 9px
}

.size_box {
    font-size: 0;
    margin-top: 25px
}

.size_box>p:nth-child(5n) {
    margin-right: 0
}

.size_box p {
    display: inline-block;
    vertical-align: top;
    width: 19.2%;
    margin-right: 1%;
    text-align: center;
    padding: 3px 0;
    font-size: 14px;
    font-family: Montserrat;
    font-weight: 500;
    color: #999999;
    line-height: 24px;
    background: #FFFFFF;
    border-radius: 2px;
    margin-bottom: 4px
}

.foot_btm {
    display: none
}

.set2 h2 {
    text-align: center;
    margin-top: 100px;
    font-size: 30px;
    font-family: Montserrate;
    font-weight: 600;
    color: #333333;
    line-height: 34px;
    margin-bottom: 35px
}

.set2 a {
    /*display: block;*/
    /*margin-top: 65px;*/
    /*text-align: center*/
}

.del_line {
    width: 100%;
    height: 1px;
    background: #000000;
    opacity: 0.2
}

.del_cnt {
    margin-top: 35px
}

.del_cnt p {
    width: 100%;
    margin: auto;
    font-size: 16px;
    font-family: Montserrat;
    font-weight: 400;
    color: #333333;
    line-height: 24px
}

.set4 {
    margin: 120px 0 130px
}

.set4 h2 {
    font-size: 30px;
    font-family: Montserratd;
    font-weight: bold;
    color: #333333;
    line-height: 32px;
    text-align: center;
    margin-bottom: 55px
}

.pro_listbox {
    font-size: 0
}

.pro_listbox>div:nth-child(3n) {
    margin-right: 0
}

.list_box {
    width: 32%;
    margin-right: 2%;
    display: inline-block;
    vertical-align: top
}

.list_box a {
    text-decoration: none
}

.list_box p {
    text-align: center;
    font-size: 18px;
    font-family: Montserrate;
    font-weight: 600;
    color: #333333;
    line-height: 24px;
    margin: 20px 0 8px
}

.list_box .list_img {
    position: relative
}

.list_box:hover a {
    text-decoration: none
}

.list_box:hover .hovers {
    height: 100%;
    visibility: unset;
    display: block
}

.color_box {
    font-size: 0
}

/*.color_box>div:nth-child(4n) {*/
/*    margin-right: 0*/
/*}*/

.color_img {
    width: 23.8%;
    margin-right: 1.5%;
    text-align: center;
    display: inline-block;
    vertical-align: top
}

.color_img p {
    margin-top: 25px;
    font-size: 16px;
    font-family: Montserrate;
    font-weight: 600;
    color: #333333;
    line-height: 28px
}

.set3 {
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    padding: 100px 0;
    margin-top: 90px
}

.form_box {
    width: 690px;
    margin: auto
}

.form_box h2 {
    text-align: center;
    font-size: 30px;
    font-family: Montserrate;
    font-weight: 600;
    color: #333;
    line-height: 60px
}

.form_box p {
    font-size: 16px;
    font-family: Montserrat;
    font-weight: 400;
    color: #333;
    text-align: center
}

.bottomForm {
    margin-top: 30px
}

.bottomForm label {
    display: inline-block;
    margin-bottom: 15px;
    width: 48.5%;
    box-shadow: 0px 3px 4px 0px rgba(0, 0, 0, 0.3);
    border-radius: 4px
}

.bottomForm label input,
.bottomForm label textarea {
    display: block;
    border: none;
    padding-left: 30px;
    width: 100%;
    outline: none
}

.bottomForm label input {
    padding: 20px 0;
    padding-left: 30px;
    width: 100%
}

input::-webkit-input-placeholder,
textarea::-webkit-input-placeholder {
    color: #999;
    font-weight: 400;
    font-size: 14px
}

.bottomForm label:nth-child(n) {
    padding-left: 0;
    float: left
}

.bottomForm label:nth-child(2n) {
    padding: 0;
    float: right
}

.bottomForm label.mes {
    padding: 0;
    margin: 0;
    width: 100%;
    margin-bottom: 40px
}

.bottomForm textarea {
    padding-top: 25px;
    margin-bottom: 0;
    width: 100%;
    height: 150px
}

.bottomForm .sub {
    outline: none;
    display: block;
    background: #144691;
    box-shadow: 0px 3px 4px 0px rgba(0, 0, 0, 0.3);
    text-align: center;
    margin: auto;
    font-size: 16px;
    font-family: Montserratb;
    font-weight: 500;
    color: #fff;
    border: none !important;
    width: 360px;
    height: 56px;
    line-height: 56px;
    border-radius: 28px
}

.enquiry_make {
    position: fixed;
    z-index: 99;
    background: rgba(0, 0, 0, 0.7);
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    display: none
}

.enquiry_make p {
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    background: #000;
    color: #fff;
    padding: 20px 30px
}

.hovers {
    height: 0;
    transition: all .4s ease-in-out;
    background: rgba(44, 85, 152, 0.8);
    position: absolute;
    bottom: 0;
    left: 0;
    visibility: hidden;
    width: 100%
}

.hovers img {
    position: absolute;
    top: 43%;
    left: 50%;
    transform: translate(-50%, -50%)
}

.hovers p {
    position: absolute;
    top: 62%;
    left: 50%;
    transform: translate(-50%, -50%);
    color: #fff;
    font-family: Montserratb;
    font-weight: 500;
    text-decoration: underline;
    color: #FFFFFF;
    line-height: 24px
}

.vi_box {
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.3);
    z-index: 9999999;
    display: none
}

.vdobox {
    width: 70%;
    height: 600px;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%)
}

.myg {
    width: 30px;
    height: 30px;
    position: absolute;
    text-align: center;
    right: -10px;
    top: -18px;
    border-radius: 100%;
    line-height: 20px;
    padding: 5px
}

@media screen and (max-width: 1470px) and (min-width: 1200px) {

    .pro_img .gallery-thumbs,
    .swp_bbox {
        width: 540px
    }
}

@media screen and (max-width: 1340px) and (min-width: 1200px) {

    .pro_img .gallery-thumbs,
    .swp_bbox {
        width: 530px
    }
}

@media screen and (min-width: 1024px) and (max-width: 1199px) {
    .pro_lfrt h2 {
        font-size: 26px
    }

    .pro_lfrt>p {
        margin: 20px 0 30px;
        font-size: 14px
    }

    .list_box p {
        font-size: 16px
    }

    .pro_img .gallery-thumbs,
    .swp_bbox {
        width: 420px
    }

    .pro_rtcnt h1 {
        font-size: 22px;
        line-height: 32px
    }

    .pro_rtcnt h2 {
        margin-top: 10px;
        margin-bottom: 15px;
        font-size: 18px;
        line-height: 30px
    }

    .pro_cant p {
        font-size: 14px
    }

    .set4 {
        margin: 85px 0 90px
    }
}

@media screen and (min-width: 768px) and (max-width: 1023px) {
    .pro_lfrt {
        width: 100%
    }

    .pro_lfrt h2 {
        font-size: 26px
    }

    .pro_lfrt>p {
        margin: 20px 0 30px;
        font-size: 14px
    }

    .list_box p {
        font-size: 16px
    }

    .pro_img .gallery-thumbs,
    .swp_bbox {
        width: 300px;
        height: 90px
    }

    .pro_img .gallery-top .video-btn {
        width: 60px
    }

    .pro_img .gallery-thumbs .swiper-slide>img {
        height: 84px
    }

    .pro_rtcnt h1 {
        font-size: 20px;
        line-height: 26px
    }

    .pro_rtcnt h2 {
        margin-top: 10px;
        margin-bottom: 15px;
        font-size: 18px;
        line-height: 28px
    }

    .pro_cant {
        margin-top: 15px;
        margin-bottom: 15px
    }

    .pro_rtcnt a {
        margin: 30px 0 0 0;
        width: 100%
    }

    .pro_cant p {
        font-size: 14px
    }

    .set4 {
        margin: 70px 0 40px
    }
}

@media screen and (max-width: 767px) {
    .banner {
        padding: 50px 0 50px
    }

    .pro_img .gallery-thumbs,
    .swp_bbox {
        width: 80%;
        height: 70px
    }

    .pro_img .gallery-top .video-btn {
        width: 50px
    }

    .pro_img {
        margin-bottom: 30px
    }

    .pro_img .gallery-top {
        margin-bottom: 25px
    }

    .pro_img .gallery-thumbs .swiper-slide>img {
        height: 64px
    }

    .pro_rtcnt h1 {
        font-size: 18px;
        line-height: 26px
    }

    .pro_rtcnt h2 {
        margin-top: 10px;
        margin-bottom: 15px;
        font-size: 16px;
        line-height: 28px
    }

    .pro_rtcnt h3 {
        font-size: 18px
    }

    .size_box {
        margin-top: 20px
    }

    .set2 h2 {
        margin-top: 50px;
        font-size: 20px;
        line-height: 28px;
        margin-bottom: 20px
    }

    .del_cnt {
        margin-top: 25px
    }

    .del_cnt p {
        width: 100%;
        font-size: 14px
    }

    .color_img {
        width: 49%;
        margin-right: 2%;
        margin-bottom: 20px
    }

    .color_img p {
        margin-top: 10px;
        font-size: 14px;
        line-height: 24px
    }

    .set2 a {
        margin-top: 15px
    }

    .color_box>div:nth-child(2n) {
        margin-right: 0
    }

    .pro_cant {
        margin-top: 15px;
        margin-bottom: 15px
    }

    .pro_rtcnt a {
        margin: 30px 0 0 0;
        width: 100%
    }

    .pro_cant p {
        font-size: 14px
    }

    .pro_lfrt,
    .pro_rtcnt,
    .pro_img {
        width: 100%
    }

    .pro_lfrt h2 {
        font-size: 18px;
        line-height: 24px
    }

    .pro_lfrt>p {
        margin: 20px 0 30px;
        font-size: 14px
    }

    .list_box p {
        font-size: 16px
    }

    .set3 {
        padding: 60px 0;
        margin-top: 60px
    }

    .form_box h2 {
        font-size: 20px;
        line-height: 30px
    }

    .form_box p {
        font-size: 14px;
        margin-top: 15px
    }

    .set4 {
        margin: 50px 0 40px
    }

    .list_box {
        width: 100%;
        margin-right: 0;
        margin-bottom: 30px
    }

    .form_box {
        width: 100%;
        margin: auto;
        padding: 0 20px
    }

    .bottomForm label {
        width: 100%
    }

    .bottomForm label input {
        padding: 15px 0;
        padding-left: 20px
    }

    .bottomForm label textarea {
        padding: 15px 20px
    }

    .bottomForm .sub {
        font-size: 16px;
        height: 50px;
        line-height: 50px;
        width: 100%
    }

    .set4 h2 {
        font-size: 20px;
        line-height: 24px;
        margin-bottom: 30px
    }

    .vdobox {
        width: 95%;
        height: 300px
    }

    .size_box>p:nth-child(5n) {
        margin-right: 1%
    }

    .size_box p {
        width: 24%;
        font-size: 12px
    }
}